
#stacks_in_245_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_245_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_297_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_297_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_278_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_278_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_300_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_300_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_309_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_309_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_306_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_306_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_303_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_303_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_342_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_342_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_336_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_336_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_339_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_339_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_365_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_365_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_368_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_368_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_371_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_371_page5 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_374_page5 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_374_page5 .stacks_right {
	float:right;
	width:49%;
}